@font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.eot");
    src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
        url("./Flaticon.woff2") format("woff2"),
        url("./Flaticon.woff") format("woff"),
        url("./Flaticon.ttf") format("truetype"),
        url("./Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("./Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    /*font-size: 20px;*/
    font-style: normal;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    /*margin-left: 20px;*/
}
/*

.fimanager:before {
    display: inline-block;
    font-family: "Flaticon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    display: block;
}*/

.flaticon-001-anesthesia:before { content: "\f100"; }
.flaticon-002-anesthesia:before { content: "\f101"; }
.flaticon-003-appointment:before { content: "\f102"; }
.flaticon-004-appointment:before { content: "\f103"; }
.flaticon-005-implant:before { content: "\f104"; }
.flaticon-006-tooth:before { content: "\f105"; }
.flaticon-007-assistance:before { content: "\f106"; }
.flaticon-008-tooth:before { content: "\f107"; }
.flaticon-009-bill:before { content: "\f108"; }
.flaticon-010-braces:before { content: "\f109"; }
.flaticon-011-braces:before { content: "\f10a"; }
.flaticon-012-broken-tooth:before { content: "\f10b"; }
.flaticon-013-tooth-brush:before { content: "\f10c"; }
.flaticon-014-tooth-brush:before { content: "\f10d"; }
.flaticon-015-tooth-brush:before { content: "\f10e"; }
.flaticon-016-tooth-drill:before { content: "\f10f"; }
.flaticon-017-stethoscope:before { content: "\f110"; }
.flaticon-018-tooth:before { content: "\f111"; }
.flaticon-019-tooth:before { content: "\f112"; }
.flaticon-020-checkup:before { content: "\f113"; }
.flaticon-021-checkup:before { content: "\f114"; }
.flaticon-022-decayed:before { content: "\f115"; }
.flaticon-023-tooth:before { content: "\f116"; }
.flaticon-024-invoice:before { content: "\f117"; }
.flaticon-025-dental-care:before { content: "\f118"; }
.flaticon-026-dental-care:before { content: "\f119"; }
.flaticon-027-dental-probe:before { content: "\f11a"; }
.flaticon-028-tooth:before { content: "\f11b"; }
.flaticon-029-dental-probe:before { content: "\f11c"; }
.flaticon-030-dental-care:before { content: "\f11d"; }
.flaticon-031-medicine:before { content: "\f11e"; }
.flaticon-032-dental:before { content: "\f11f"; }
.flaticon-033-dentist:before { content: "\f120"; }
.flaticon-034-expense:before { content: "\f121"; }
.flaticon-035-extract:before { content: "\f122"; }
.flaticon-036-worldwide:before { content: "\f123"; }
.flaticon-037-dental-care:before { content: "\f124"; }
.flaticon-038-ipad:before { content: "\f125"; }
.flaticon-039-image:before { content: "\f126"; }
.flaticon-040-anesthesia:before { content: "\f127"; }
.flaticon-041-dental-probe:before { content: "\f128"; }
.flaticon-042-wallet:before { content: "\f129"; }
.flaticon-043-insurance:before { content: "\f12a"; }
.flaticon-044-invoice:before { content: "\f12b"; }
.flaticon-045-tooth:before { content: "\f12c"; }
.flaticon-046-location:before { content: "\f12d"; }
.flaticon-047-dentist:before { content: "\f12e"; }
.flaticon-048-medicine:before { content: "\f12f"; }
.flaticon-049-smartphone:before { content: "\f130"; }
.flaticon-050-implant:before { content: "\f131"; }
.flaticon-051-tooth:before { content: "\f132"; }
.flaticon-052-payment-method:before { content: "\f133"; }
.flaticon-053-process:before { content: "\f134"; }
.flaticon-054-dental-care:before { content: "\f135"; }
.flaticon-055-dental-care:before { content: "\f136"; }
.flaticon-056-tooth:before { content: "\f137"; }
.flaticon-057-pie-chart:before { content: "\f138"; }
.flaticon-058-dental-record:before { content: "\f139"; }
.flaticon-059-support:before { content: "\f13a"; }
.flaticon-060-surgeon:before { content: "\f13b"; }
.flaticon-061-caries:before { content: "\f13c"; }
.flaticon-062-medicine:before { content: "\f13d"; }
.flaticon-063-laryngeal-mirror:before { content: "\f13e"; }
.flaticon-064-dental-probe:before { content: "\f13f"; }
.flaticon-065-dental-care:before { content: "\f140"; }
.flaticon-066-dental-care:before { content: "\f141"; }
.flaticon-067-dental-care:before { content: "\f142"; }
.flaticon-068-extraction:before { content: "\f143"; }
.flaticon-069-implant:before { content: "\f144"; }
.flaticon-070-tooth:before { content: "\f145"; }
.flaticon-071-toothpaste:before { content: "\f146"; }
.flaticon-072-user:before { content: "\f147"; }
.flaticon-073-dentist:before { content: "\f148"; }
.flaticon-074-dental-checkup:before { content: "\f149"; }